<?hh // strict

namespace App\Controllers;

use Psr\Http\Message\ResponseInterface as Response;
use Psr\Http\Message\ServerRequestInterface as Request;

class HomeController
{
    public function index(Request $request, Response $response): Response
    {
        $response->getBody()->write('<h1>Welcome to MerchantsOfHope.org</h1>');
        return $response->withHeader('Content-Type', 'text/html');
    }
}